prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}/edje

Name: edje
Description: Enlightened graphical design and layout engine.
Requires: ecore-imf ecore-imf-evas embryo ecore-job ecore evas eet eina-0 
Version: 0.9.92.061
Libs: -L${libdir} -ledje
Libs.private: -L/usr/local/lib -leet -levas -lecore_job -lecore -leina -lembryo  -L/usr/local/lib -lecore_imf_evas -lecore_imf -levas -lecore -leina
Cflags: -I${includedir}
